Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Antworten
StruppiOWL
Member
Member
Beiträge: 130
Registriert: 19. Okt 2004, 16:34
Wohnort: Bielefeld
Kontaktdaten:

64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von StruppiOWL »

Hallo!

Vorweg: Nach meiner onlinesuche bin ich leider nicht fündig geworden !

Die Rahmenbedingunge: Ich habe Suse 11.0, Firefox 3 und Java 1.6.0 auf einem 64-bit System.

Das Problem: Ich finde kein passendes javaplugin für Firefox mir 64-bit.

Die Frage: Was kann ich tun, daß Java bei mir läuft?

Danke und MFG
Benutzeravatar
vixt
Member
Member
Beiträge: 106
Registriert: 27. Aug 2007, 22:20

Re: 64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von vixt »

Installiere die Pakete
java-1_6_0-openjdk
java-1_6_0-openjdk-plugin
Das hat bei mir geholfen.
Benutzeravatar
P6CNAT
Advanced Hacker
Advanced Hacker
Beiträge: 1060
Registriert: 24. Jul 2006, 14:26
Wohnort: Mainhausen

Re: 64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von P6CNAT »

Hallo,

es gibt noch einen nspluginwrapper NPAPI Plugin Wrapper 0.9.91.6. als Addon.
Der dient als Schnittstelle zu Plugins die nur als 32 Bit Version vorliegen.
Der ermöglicht z.B. auch die Integration eines 32 Bit RealPlayer.
Wenn ich mich richtig erinnere wurde der bei mir automatisch mit installiert.

Gruß
Georg
openSUSE Leap 15.1 64 Bit
KDE-Plasma 5.55
CPU: AMD A8-5500 mit integrierter GPU Typ AMD Radeon HD 7560D
StruppiOWL
Member
Member
Beiträge: 130
Registriert: 19. Okt 2004, 16:34
Wohnort: Bielefeld
Kontaktdaten:

Re: 64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von StruppiOWL »

Hallo und danke für die Antworten !

@ vixt: Hab die java-sun-Packete deinstalliert und die von dir Vorgeschlagenen installiert. Leider hat die Java-Anwendung trotzdem nicht funktioniert. (Kompfortbestellung bei DM-Fotoservice!)

@p6cnat: ndiswrapper ist nach meinen "Recherchen" nicht für das Java-Plugin geeignet. Wenn duch lasse es mich wissen wenn es bei dir läuft.

Hat noch einer ne Idee? Geht es mit diesem Problem nur mir so?
schoppehaller
Member
Member
Beiträge: 68
Registriert: 21. Feb 2008, 20:59
Wohnort: Bolanden

Re: 64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von schoppehaller »

Ich hatte auch das Problem, daß mit dem openjdk mache Javaanwendungen nicht laufen.

Hab mir den FF32bit installiert und das entsprechende sun 32bit java. Dann funktioniert das, wenn du noch andere Javaanwendungen brauchst, dann wirds kompliziert, da du dann java 32 un 64 paralell haben mußt. Oder halt 32bit os aufsetzen, biss 64 bit wirklich funktioniert, wenn du die 64bit nicht für was bestimmtes brauchst.

Ist aber auch ständig auf einigen Listen ein Thema.
StruppiOWL
Member
Member
Beiträge: 130
Registriert: 19. Okt 2004, 16:34
Wohnort: Bielefeld
Kontaktdaten:

Re: 64-bit Javaplugin bei Firefox 3 und OpenSuse 11.0

Beitrag von StruppiOWL »

@schoppehaller: Ja, so hab ichs auch schon gemacht. Aber ma nist ja "perfektionist" und wersuchts ans laufen zu kriegen. Aber da es sos auch läuft .... na dann .... MFG und Danke an alle!
Antworten